Results 1 to 8 of 8

Thread: unable to run hackmii 0.2. current system ver4.1u

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts

    unable to run hackmii 0.2. current system ver4.1u

    I did a 'system restore' on a modded wii. Now unable to install homebrew. It started to do an update then it gives an error number of 32017. But now shows Ver 4.1U

    I am using HackMii 0.2 and it fails.
    Error "homebrew channel wii there is no known vulnerable IOS installed on this wii"

    Any thoughts?

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Like i said before:

    This is because your wii has no IOSs with the trucha bug. This may be a little outdated but should fix the problem:
    http://www.wiihacks.com/wii-custom-s...html#post92156

    All thanks to DogEggs

  3. 1 User Says Thank You ShadowSonic2 For This Useful Post


  4. #3
    Junior Member
    Join Date
    Jun 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    i'm having the exact same problem and for some reason your link is not working for me. when i click it instead of the whole link, i have the ... in the middle

  5. #4
    Junior Member
    Join Date
    Jun 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by ShadowSonic2 View Post
    Like i said before:

    This is because your wii has no IOSs with the trucha bug. This may be a little outdated but should fix the problem:
    http://www.wiihacks.com/wii-custom-s...html#post92156

    All thanks to DogEggs
    please helpppppp the link is not working cause it appears as http://www.wiihacks.com/wii-custom-s...html#post92156 on the url bar

  6. #5
    Junior Member
    Join Date
    May 2009
    Posts
    22
    Thanks
    0
    Thanked 1 Time in 1 Post
    I just had a similar post here and basicaly the problem is with cioscorp.I was sugested to run the cios downgrader 1.2 and reinstall the firmware version you have currently and it should be fine.

    Props to Dogeggs for pointing me in the right direction.I hav 3.2u and cioscorp so i ran the cios downgrader 1.2 and reinstalled 3.2u and cioscorp was gone.Unfortunately i was not able to install bootmii on boot 2 since i have a newer wii.

  7. #6
    Junior Member
    Join Date
    Jun 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    i do not have homebrew channel on my wii anymore and hackmii is not working anymore

    edit: nvm i just renamed the ciosdowngrader dol to boot.dol and launched it through bannerbomb hopefully hackmii will work again
    Last edited by azndix; 08-07-2009 at 09:24 PM.

  8. #7
    Junior Member
    Join Date
    Jul 2009
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by ShadowSonic2 View Post
    Like i said before:

    This is because your wii has no IOSs with the trucha bug. This may be a little outdated but should fix the problem:
    http://www.wiihacks.com/wii-custom-s...html#post92156

    All thanks to DogEggs
    It worked. Thanks again. Now on to getting RockBand instruments to work. I'll check out other threads.

  9. #8
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    For azndix, just fixed the link try this:

    http://www.wiihacks.com/wii-custom-s...html#post92156

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •